.asset-display-style-9 {
  overflow: hidden;
  max-height: 200px;
  padding: 10px; }
  .asset-display-style-9 h2 {
    clear: both;
    background: url(../images/sain/heading_line.gif) no-repeat bottom right;
    font: bold 15px "Times New Roman" , Times, serif;
    color: #005E85;
    padding: 5px;
    margin: 20px 0 20px 0;
    text-align: right;
    direction: rtl; }
  .asset-display-style-9 ul.list {
    list-style: none;
    margin: 10px; }
  .asset-display-style-9 li {
    line-height: 1.5em; }
  .asset-display-style-9 ul.list li {
    background: url(../images/sain/bullet.gif) no-repeat 100% 8px;
    padding-right: 8px;
    direction: rtl;
    margin-bottom: 5px; }
  .asset-display-style-9 a.question {
    background: url(../images/sain/links_bg_n.gif) repeat-x 0 100%;
    text-decoration: none;
    line-height: 1.6em;
    color: #09c;
    padding-bottom: 4px; }
  .asset-display-style-9 a.question:hover {
    color: #000;
    background: url(../images/sain/links_bg_o.gif) repeat-x 0 100%; }
  .asset-display-style-9 div.answer {
    display: none;
    margin: 10px; }
  .asset-display-style-9.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden; }

